Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FDiffPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **Diff** [[Help:WikiPlugin|plugin]] displays differences between revisions of a wiki page.

== Usage ==

{{{
<<Diff arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **pagename**
| The page to execute upon
| current pagename
|-
| **version**
| The newest version of the page
| latest version
|-
| **previous**
| author, minor or major
| major
|}

== Examples ==

{{{
<<Diff pagename=HomePage>>
}}}

<<Diff pagename=HomePage>>

{{{
<<Diff pagename=HomePage version=4>>
}}}

<<Diff pagename=HomePage version=4>>

{{{
<<Diff pagename=HomePage version=4 previous=minor>>
}}}

<<Diff pagename=HomePage version=4 previous=minor>>

{{{
<<Diff pagename=HomePage previous=author>>
}}}

<<Diff pagename=HomePage previous=author>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
